import _baseGetTag_default from "./_baseGetTag.js";
import isObjectLike_default from "./isObjectLike.js";
var symbolTag = "[object Symbol]";
function isSymbol(i) {
	return typeof i == "symbol" || isObjectLike_default(i) && _baseGetTag_default(i) == symbolTag;
}
var isSymbol_default = isSymbol;
export { isSymbol_default as default };
